Skip to main content
GET
Get a custom-list background job

Authorizations

Authorization
string
header
required

An admin application key: Authorization: Api-Key <token> (or legacy x-api-key). Only tenant owners and admins can create one. Standard keys are refused with 403 on workspace management and tenant configuration routes.

Path Parameters

orgId
string
required

The organization (tenant) id. Must equal the tenant of the admin key.

jobId
string
required

The background job id (job_id returned by an upload).

Response

Success

{ data: CustomListWorkerJobStatus }

data
object
required